Subject: RE: [seamoby] MANET Critique ( was Yet Another BOF?

From: "Glenn Morrow" <[email-masked]>
Date: Tue, 6 Mar 2001 14:42:37 -0600

Mike,

What purpose are you serving with statements like the one below? 

Please go and get yourself a copy of good book on logical argument
(Aristotle might do fine) and please discover the definition of something
called a "logical-fallacy".

You also might look some common 7 letter colloquialisms related to
biological waste disposal systems that one might describe you as.

I suggest you take a few minutes out of your day to read this as well:

http://www.ietf.org/internet-drafts/draft-ietf-poisson-code-02.txt

In particular, I suggest you pay close attention to item 2 of the document.

Your blantant disrespect to litterally everyone is bordering on intolerable
levels. You are "the" "poster boy" for the need of a code and perhaps a
"baby" that could use some "ejecting" yourself. 

Have a nice day.

Glenn

Michael Thomas writes:
----------------------------

>  I'm
>    not in a position to comment on your analysis,
>    but I can tell when babies are being ejected
>    with the bathwater.
> 
> 	    Mike

---

From: Theo Pagtzis <[email-masked]>
Date: Tue, 06 Mar 2001 16:30:41 -0800

Guys,

   with all due respect....please cool down...it doesn't help anyone and
more importantly the work if each one of us gets aggrovated by
comments/statements of the sort.

Aggrovation can only detract from the depth of our work. This is not in
our interest both as individuals and as a WG list. You know that better
than me.... :)

Theo

Glenn Morrow wrote:

> (Aristotle might do fine) and please discover the definition of
> something called a "logical-fallacy".
>
> Your blantant disrespect to litterally everyone is bordering on
> intolerable levels. You are "the" "poster boy" for the need of a code
> and perhaps a "baby" that could use some "ejecting" yourself.
>
> Have a nice day.
>
> Glenn
>
>
> Michael Thomas writes: